.my-dropdown [class*="control"] {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    padding: 6px 10px !important;
    background-color: white !important;
    box-shadow: none !important;
}

.my-dropdown [class*="-value-container"] {
    display: flex !important;
    align-items: center !important;
    padding: 0 !important;
}

.my-dropdown [class*="-placeholder"] {
    margin: 10px !important;
    padding: 4px 0 0 !important;  
    line-height: normal !important;
    font-family: 'Inter', sans-serif !important;
}

.my-dropdown [class*="-control"] *,
.my-dropdown [class*="-value-container"] * {
  font-family: 'Inter', sans-serif !important;
  color: #757575 !important;
}

.my-dropdown .Select-value-label {
    margin: 10px !important;       
    padding: 4px 0 0 !important;   
    line-height: normal !important;
    font-family: 'Inter', sans-serif !important;
    color: #757575 !important;
    display: flex !important;
    align-items: center !important;
}

.my-dropdown .Select-menu-outer,
.my-dropdown .Select-option {
    font-family: 'Inter', sans-serif !important;
    color: #757575 !important;
}

